## libnet-openssh-compat-perl 0.06

=== debian/changelog ===
libnet-openssh-compat-perl (0.06-1) unstable; urgency=low

  * Initial Release. (Closes: #660926)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 23 Feb 2012 00:16:37 +0100
