=== debian/control ===
Source: libnet-openssh-compat-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, 
 libnet-openssh-perl, 
 libnet-sftp-foreign-perl, 
 libnet-ssh2-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-openssh-compat-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-openssh-compat-perl.git
Homepage: http://search.cpan.org/dist/Net-OpenSSH-Compat/

Package: libnet-openssh-compat-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, 
 libnet-openssh-perl, 
 libnet-sftp-foreign-perl
Description: collection of compatibility modules for Net::OpenSSH
 Net::OpenSSH::Compat and submodules are a set of adapter modules that
 run on top of Net::OpenSSH providing the APIs of other SSH modules
 available from CPAN. Currently, there are adapters available for
 Net::SSH, Net::SSH2 and Net::SSH::Perl.
