=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-OpenSSH-Compat/   .*/Net-OpenSSH-Compat-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
