=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, 
  libnet-openssh-perl, 
  libnet-sftp-foreign-perl, 
  libnet-ssh2-perl
-Standards-Version: 3.9.2
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-openssh-compat-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-openssh-compat-perl.git
-Homepage: http://search.cpan.org/dist/Net-OpenSSH-Compat/
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-openssh-compat-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-openssh-compat-perl.git
+Homepage: https://metacpan.org/release/Net-OpenSSH-Compat
+Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-openssh-compat-perl
 Architecture: all
