=== debian/control ===
Source: libnet-openssh-compat-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libnet-openssh-perl,
                     libnet-sftp-foreign-perl,
                     libnet-ssh2-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-openssh-compat-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-openssh-compat-perl.git
Homepage: https://metacpan.org/release/Net-OpenSSH-Compat

Package: libnet-openssh-compat-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-openssh-perl,
         libnet-sftp-foreign-perl
Description: collection of compatibility modules for Net::OpenSSH
 Net::OpenSSH::Compat and submodules are a set of adapter modules that
 run on top of Net::OpenSSH providing the APIs of other SSH modules
 available from CPAN. Currently, there are adapters available for
 Net::SSH, Net::SSH2 and Net::SSH::Perl.
