=== debian/watch ===
version=4
https://metacpan.org/release/Net-OpenSSH-Compat   .*/Net-OpenSSH-Compat-v?@ANY_VERSION@@ARCHIVE_EXT@$
